Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1336623 - [DOCS] [7.3] Document System Flannel Container
Summary: [DOCS] [7.3] Document System Flannel Container
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-Atomic
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Chris Negus
QA Contact: Giuseppe Scrivano
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 03:59 UTC by Vikram Goyal
Modified: 2019-03-06 02:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-18 03:38:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vikram Goyal 2016-05-17 03:59:42 UTC
In 7.2.5, it is proposed to have a flannel container available, so that the user can upload the container to the registry and use flannel in a container on their host.

Trello Card: https://trello.com/c/A77OQW8G/243-5-create-a-system-flannel-container

Comment 4 Chris Negus 2016-09-19 16:38:41 UTC
For RHEL 7.3, I'll document the flannel container as an example of a container that used the new system container feature. For the time being, procedures that incorporate flannel (such as instructions for setting up a kubernetes cluster) will continue to use the flannel service from an installed flannel package. (For the time being, Atomic Host still includes the flannel package).


Note You need to log in before you can comment on or make changes to this bug.